#-----------------------------------------------------------------------------
# Catalan translation by Manel Rodero & Pere Grau
#-----------------------------------------------------------------------------


##### General properties...
of=de
image=Imatge
jump-to=Anar A
page=Pàgina
home=HOME
#help=
#alert-save-protection=


##### Index-page specific properties...
first-page=Primera pàgina
prev-page=Pàgina anterior
on-first-page=Has arribat a la primera pàgina
up=Pujar un nivell
last-page=Darrera pàgina
next-page=Pàgina següent
on-last-page=Has arribat a la darrera pàgina
slides=Diapositives


##### Slide-page specific properties...
viewing=Veient
first-slide=Primera diapositiva
prev-slide=Diapositiva anterior
on-first-slide=Has arribat a la primera diapositiva
last-slide=Darrera diapositiva
next-slide=Diapositiva següent
on-last-slide=Has arribat a la darrera diapositiva
index-page=Pàgina índex
slide-show=Començar/Finalitzar la mostra de diapositives
orig-image=Prèmer per veure la imatge original
download-file=Descarregar imatge
download-sound=Descarregar comentari àudio
#order-print=
#comment=

# Photographic metadata
exif-info=Mostrar/Ocultar informació EXIF
no-exif-info=Sense informació EXIF
#meta-general-tags=
#meta-maker-tags=
#meta-iptc-tags=
#meta-jpeg-tags=

# Remarks
remarks-section=Comentari(s)
toggle-remarks=Veure/Amagar
remarks-info=Veure/Amagar comentaris
remarks-notification-subject=Afegit un comentari
remarks-notification-photoid=Foto ID
remarks-notification-author=Comentat per
remarks-notification-message=El comentari

remarks-add=Afegir comentari
remarks-update=Actualitzar comentari
remarks-delete=Esborrar comentari
remarks-delete-all=Esborrar tots els comentaris
remarks-exit-admin=Sortir del mode administrador
remarks-admin-console=Consola d'Administració
remarks-posted-by=Comentat per
remarks-posted-at=Per
remarks-author=Nom
remarks-content=Missatge
remarks-empty-author-remark=Els dos camps son obligatoris; comentari no acceptat!
remarks-nothing-to-delete=No hi cap taula per aquest album; No hi ha res per esborrar.
remarks-photo-remarks-deleted=Tots els comentaris d'aquesta foto han estat esborrats.
remarks-photo-remark-deleted=El comentari desitjat ha sigut esborrat.
remarks-all-remarks-deleted=La taula d'aquest album ha sigut esborrada. Tornarà a ser creada la propera vegada que es veigi una foto d'aques talbum.
remarks-invalid-password=Clau incorrecte! La operació no va ser procesada.


##### Common copyright specific properties...
updated-on=Darrera actualització de l'àlbum
#powered-by=
#and=
#skin=


##### Navigation Tips specific properties...
#nav-tips=
#right-arrow-desc=
#left-arrow-desc=
#page-up-desc=
#home-desc=
#end-desc=
#esc-desc=
#s-key-desc=
#i-key-desc=
#h-key-desc=
